@charset "utf-8";

.p-cta {
  background: url("https://aoi-sora.net/system_panel/uploads/images/contact-bg.png")
    no-repeat center center / cover;
  width: 100%;
  height: 500px;
  color: var(--color-white);
  font-family: var(--font-sans-serif);

  @media (width < 768px) {
    height: auto;
    padding: 50px 0px 60px;
  }
}

.p-cta__inner {
  width: 100%;
  max-width: 1128px;
  height: 100%;
  display: flex;
  align-items: center;
  gap: calc(90vw / 13.66);

  @media (width <= 1120px) {
    gap: 40px;
  }

  @media (width < 768px) {
    flex-direction: column;
    gap: 40px;
    align-items: start;
  }
}

.p-cta__left {
  width: 44.7%;

  @media (width <= 1120px) {
    width: 50%;
  }

  @media (width < 768px) {
    width: 100%;
  }
}

.p-cta__heading {
}

.p-cta__heading-en {
  font-size: 60px;
  line-height: 1.333;
  font-weight: 300;
  letter-spacing: -0.03em;
}

.p-cta__heading-ja {
  margin-top: 10px;
  font-family: var(--font-serif);
  line-height: 1.429;
  letter-spacing: 0.03em;
  position: relative;
  padding-left: 35px;
}

.p-cta__heading-ja::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 20px;
  height: 1px;
  background: var(--color-white);
}

.p-cta__text {
  margin-top: 40px;
  line-height: 2.214;
}

.p-cta__right {
  margin-top: 34px;
  flex: 1 1 auto;

  @media (width < 768px) {
    margin-top: 0;
    width: 100%;
  }
}

.p-cta__btn {
  display: block;
  padding: 20px 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1px solid var(--color-white);

  @media (width < 768px) {
    max-width: 500px;
  }
}

.p-cta__btn:hover {
  opacity: 0.7;
}

.p-cta__btn-text {
  font-size: 16px;
  letter-spacing: 0.03em;
}

.p-cta__btn-arrow {
  width: 38px;
  aspect-ratio: 1;
  background: var(--color-white);
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;

  img {
    width: 8px;
  }
}

.p-cta__tel {
  margin-top: 34px;
  font-family: var(--font-lato);
  font-size: 33px;
  line-height: 1;
  white-space: nowrap;
}

.p-cta__time {
  margin-top: 6px;
  font-size: 12px;
}

.p-footer {
  padding: 122px 0 110px;
  font-family: var(--font-sans-serif);

  @media (width < 768px) {
    padding: 50px 0px 60px;
  }
}

.p-footer__inner {
  max-width: 1110px;
  display: flex;
  gap: 20px;
  justify-content: space-between;

  @media (width < 768px) {
    flex-direction: column;
  }
}

.p-footer__left {
  flex: 0 0 auto;
}

.p-footer__logo {
  width: 126px;
}

.p-footer__address {
  margin-top: 22px;
  color: var(--color-black);
  font-weight: 400;
  font-size: 12px;
  line-height: 1.417;
  letter-spacing: 0.03em;
}

.p-footer__right {
  margin-top: 25px;
  flex: 0 1 auto;
  display: flex;
  gap: 79px;
}

.p-footer__menu {
  display: flex;
  flex-direction: column;
  gap: 26px;
}

.p-footer__link {
  display: flex;
  align-items: center;
  gap: 9px;

  img {
    width: 9px;
  }

  p {
    padding: 4px 0;
    font-size: 13px;
    line-height: 1.462;
    letter-spacing: 0.03em;
    border-bottom: 1px solid hsla(160, 3%, 19%, 0.5);
  }
}

.p-footer__link:hover {
  opacity: 0.7;
}

.p-footer__copyright {
  margin: 258px auto 0;
  border-top: 1px solid hsla(203, 67%, 25%, 0.3);
  width: 92%;

  @media (width < 768px) {
    margin: 108px auto 0;
  }

  p {
    margin-top: 23px;
    text-align: center;
    color: var(--color-black);
    font-size: 12px;
    line-height: 1.417;
    letter-spacing: 0.03em;
  }
}
